### Method

# Dex AsyncResult set_static_name

#### Declaration [src]

    void
    dex_async_result_set_static_name (
      DexAsyncResult* async_result,
      const char* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.